.section1 {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 180px;

  .headline {
    display: flex;
    flex-direction: column;
    gap: 8px;

    width: 100%;

    .subtitle {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-5);
      line-height: var(--lineheight-desktop-heading-5);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-5);
        line-height: var(--lineheight-mobile-heading-5);
      }
    }
    .title {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
    }
    .description {
      color: var(--color-neutral-700);
      text-align: left;

      font-size: var(--font-size-desktop-body-m);
      line-height: var(--lineheight-desktop-body-m);
      font-weight: var(--font-weight-regular);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-m);
        line-height: var(--lineheight-mobile-body-m);
      }
      @media (min-width: 768px) {
        & > span {
          display: block;
        }
      }
    }
  }

  .four {
    display: flex;
    flex-direction: column;
    gap: 104px;
    width: 100%;
    padding: 0 102px;

    @media (max-width: 1024px) and (min-width: 768px) {
      padding: 0 48px;
      gap: 80px;
    }

    @media (max-width: 767px) {
      padding: 0;
      gap: 80px;
    }

    .row {
      display: flex;
      gap: 24px;
      width: 100%;
      & > .card:nth-child(2) {
        @media (min-width: 768px) {
          margin-top: 104px;
        }
      }
      @media (max-width: 767px) {
        flex-direction: column;
        gap: 80px;
      }
    }
    .card {
      display: flex;
      flex-direction: column;
      width: 100%;
      gap: 24px;

      .image {
        display: flex;
        width: 100%;
        max-width: 588px;
        height: 460px;
        border-radius: 12px;
        position: relative;

        &.img1 {
          background-image: url(../images/anastasia-vishnevetskaya-C9wTSnxFtxA-unsplash.jpg);
        }
        &.img2 {
          background-image: url(../images/annie-spratt-ba29-C0Obpk-unsplash.jpg);
        }
        &.img3 {
          background-image: url(../images/joel-filipe-OxeG5GiOiqM-unsplash.jpg);
        }
        &.img4 {
          background-image: url(../images/hutomo-abrianto-9mPl0Zo7_gQ-unsplash.jpg);
        }
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;

        &::before {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          border-radius: 12px;
          background-color: rgba(36, 36, 36, 0.15);
          z-index: 1;
        }
        @media (max-width: 767px) {
          &.img1,
          &.img2,
          &.img3,
          &.img4 {
            height: 320px;
          }
          max-width: none;
        }
      }
      .title {
        color: var(--color-neutral-800);
        text-align: left;

        font-size: var(--font-size-desktop-heading-4);
        line-height: var(--lineheight-desktop-heading-4);
        font-weight: var(--font-weight-bold);
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-heading-4);
          line-height: var(--lineheight-mobile-heading-4);
        }
      }
      .description {
        color: var(--color-neutral-700);
        text-align: left;

        font-size: var(--font-size-desktop-body-m);
        line-height: var(--lineheight-desktop-body-m);
        font-weight: var(--font-weight-regular);
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-body-m);
          line-height: var(--lineheight-mobile-body-m);
        }
        span {
          display: block;
        }
      }
    }
  }
}

.section2 {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 64px;

  .headline {
    display: flex;
    flex-direction: column;
    gap: 8px;

    width: 100%;

    .subtitle {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-5);
      line-height: var(--lineheight-desktop-heading-5);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-5);
        line-height: var(--lineheight-mobile-heading-5);
      }
    }
    .title {
      color: var(--color-neutral-800);
      text-align: left;

      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
    }
    .description {
      color: var(--color-neutral-700);
      text-align: left;

      font-size: var(--font-size-desktop-body-m);
      line-height: var(--lineheight-desktop-body-m);
      font-weight: var(--font-weight-regular);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-m);
        line-height: var(--lineheight-mobile-body-m);
      }
      @media (min-width: 768px) {
        & > span {
          display: block;
        }
      }
    }
  }
  .visionary-container {
    display: flex;
    align-items: flex-start;
    width: 100%;
    gap: 24px;

    @media (max-width: 767px) {
      flex-direction: column;
      justify-content: flex-start;
      gap: 48px;
    }

    & .visionary-item {
      width: 100%;
      @media (min-width: 1024px) {
        max-width: 384px;
      }

      & .visionary-img {
        border-radius: 12px;
        flex: 1;
        min-height: 200px;
        height: 240px;
        width: 100%;
        position: relative;

        &::before {
          content: "";
          position: absolute;
          top: 0;
          left: 0;
          width: 100%;
          height: 100%;
          border-radius: 12px;
          background-color: rgba(36, 36, 36, 0.15);
          z-index: 1;
        }
      }

      & > div:nth-child(2) {
        margin-top: 16px;
        color: var(--color-primary-800);
        font-size: var(--font-size-desktop-body-s);
        line-height: var(--lineheight-desktop-body-s);
        font-weight: var(--font-weight-bold);
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-body-s);
          line-height: var(--lineheight-mobile-body-s);
        }
      }
      & > div:nth-child(3) {
        color: var(--color-neutral-700);
        font-size: var(--font-size-desktop-body-m);
        line-height: var(--lineheight-desktop-body-m);
        font-weight: var(--font-weight-bold);
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-body-m);
          line-height: var(--lineheight-mobile-body-m);
        }
      }
      & > div:nth-child(4) {
        margin-top: 8px;
        color: var(--color-neutral-600);
        font-size: var(--font-size-desktop-body-m);
        line-height: var(--lineheight-desktop-body-m);
        font-weight: var(--font-weight-regular);
        @media (max-width: 1024px) {
          font-size: var(--font-size-mobile-body-m);
          line-height: var(--lineheight-mobile-body-m);
        }
      }
    }
  }
}
